 @media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .menu {
        margin-top: 63px;
    }
}
.modal-body {
   
    background-image: url('images/share.jpg');
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 400px;*/
}
.cliente {
    margin-top:10px;
    border: #cdcdcd 1px solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.comment-pay {
    margin-top:-37px;
    border: #cdcdcd 1px solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
header .container {
    padding-top: 0px;
   /* padding-bottom: 50px;*/
}
.menu {
        margin-top: 14px;
    }
   
.nopadding {
   padding: 1px !important;
   margin: 0 !important;
}
.footer-3 {background-color: #34495e;padding: 0px 0px;}
.form-control { height: 30px;}
#footer{    padding: 24px 0 35px;}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
 .bs-example{
      margin: 20px;
    }
    .modal-content iframe{
        margin: 0 auto;
        display: block;
    }
